using System;

internal sealed class Delegate604 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate604 delegate604_1)
	{
		delegate604_1(object_0, string_0);
	}

	public extern Delegate604(object object_0, IntPtr intptr_0);

	static Delegate604()
	{
		Class10.smethod_13(typeof(Delegate604).TypeHandle);
	}

	internal static Delegate604 delegate604_0;
}
